API 参考
Upsert agent policy
Creates or updates the agent policy for the current organization and environment.
POST
/v1/agent/policyAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard (no sk_ prefix required).
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agent/policy" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"allowed_tools": [
"string"
],
"per_action_limit": "string",
"daily_limit": "string",
"require_approval": true,
"created_at": "string",
"updated_at": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}